Fontconfig Developers Reference, Version 2.2.2
Prev |  | Next

# FcNameRegisterConstants

## Name

FcNameRegisterConstants -- Register symbolic constants

## Synopsis

    #include <fontconfig.h>

``FcBool FcNameRegisterConstants`(const FcConstant *consts, intnconsts);`

## Description

Register nconsts new symbolic constants.

## Version

Fontconfig version 2.2.2

Prev | Home | Next
FUNCTIONS | Up | FcNameUnregisterConstants